display:
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          tags:
            previous: ‹‹
            next: ››
            first: '« Primero'
            last: 'Último »'
          expose:
            items_per_page_label: 'Elementos por página'
            items_per_page_options_all_label: '- Todo -'
            offset_label: Desplazamiento
      fields:
        sid:
          label: Nº
          separator: ', '
        in_draft:
          label: Borrador
          separator: ', '
        created:
          label: Creado
          separator: ', '
        remote_addr:
          label: 'Direccion(es) IP'
          separator: ', '
        view_webform_submission:
          label: Operaciones
          text: vista
      header:
        result:
          content: 'Mostrando @start - @end de @total'
      arguments:
        in_draft:
          exception:
            title: Todo(s)
  embed_administer:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: Acción
        sid:
          label: Nº
          separator: ', '
        in_draft:
          label: Borrador
          separator: ', '
        sticky:
          label: 'Fijo en cabeza de las listas'
          separator: ', '
        locked:
          label: Bloqueado
          separator: ', '
        created:
          label: Creado
          separator: ', '
        completed:
          label: Completado
          separator: ', '
        remote_addr:
          label: 'Direccion(es) IP'
          separator: ', '
        operations:
          label: Operaciones
      filters:
        sticky:
          expose:
            label: 'Fijo en cabeza de las listas'
        locked:
          expose:
            label: Bloqueado
  embed_manage:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: Acción
        sid:
          label: Nº
          separator: ', '
        in_draft:
          label: Borrador
          separator: ', '
        sticky:
          label: 'Fijo en cabeza de las listas'
          separator: ', '
        locked:
          label: Bloqueado
          separator: ', '
        created:
          label: Creado
          separator: ', '
        completed:
          label: Completado
          separator: ', '
        remote_addr:
          label: 'Direccion(es) IP'
          separator: ', '
        view_webform_submission:
          label: Operaciones
          text: vista
        edit_webform_submission:
          label: Operaciones
          text: editar
      filters:
        sticky:
          expose:
            label: 'Fijo en cabeza de las listas'
        locked:
          expose:
            label: Bloqueado
  embed_review:
    display_options:
      fields:
        sid:
          label: Nº
          separator: ', '
        in_draft:
          label: Borrador
          separator: ', '
        sticky:
          label: 'Fijo en cabeza de las listas'
          separator: ', '
        locked:
          label: Bloqueado
          separator: ', '
        created:
          label: Creado
          separator: ', '
        completed:
          label: Completado
          separator: ', '
        remote_addr:
          label: 'Direccion(es) IP'
          separator: ', '
        view_webform_submission:
          label: Operaciones
          text: vista
      filters:
        sticky:
          expose:
            label: 'Fijo en cabeza de las listas'
        locked:
          expose:
            label: Bloqueado
